using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class PlantListItem
    {
        [Key] //need to set primary key for OData
        public int PlantId { get; set; }

        [Display(Name = "PlantName")] public string PlantName { get; set; } = "";
        [Display(Name = "Active")] public string IsActive { get; set; }="";
    }
}
